body {
    background-color: #F3F3F3;
}


/*============================================section__types============================================*/

.section__types {
    margin: auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 50px;
    padding-bottom: 100px;
}

.section__types .bx__type {
    width: 300px;
    height: 480px;
    background-color: #FFFFFF;
    margin: 10px;
    color: #000000;
    text-align: center;
    text-decoration: none;
}

.section__types .bx__type {
    display: block;
    position: relative;
}

.section__types .bx__type:before,
.section__types .bx__type:after {
    position: absolute;
    content: "";
    transition: all .25s;
}

.section__types .bx__type:before {
    border-bottom: 3px solid var(--lcv_green);
    border-left: 3px solid var(--lcv_green);
    width: 10%;
    height: 33%;
    left: 0px;
    bottom: 0px;
}

.section__types .bx__type:after {
    border-top: 3px solid var(--lcv_green);
    border-right: 3px solid var(--lcv_green);
    width: 10%;
    height: 33%;
    top: 0px;
    right: 0px;
}

.section__types .bx__type:hover:before {
    width: 102%;
    height: 98%;
}

.section__types .bx__type:hover:after {
    width: 102%;
    height: 98%;
}

.section__types .bx__type img {
    width: 80%;
}

.section__types .bx__type .title__type {
    font-size: 24px;
    padding: 0 3% 0 3%;
    font-weight: 600;
}

.section__types .bx__type .delimiter__type {
    background-color: var(--lcv_green);
    height: 3px;
    width: 200px;
    margin: auto;
}

.section__types .bx__type .description__type {
    color: #000000;
    padding: 20px;
    text-align: center;
    padding-bottom: 30px;
}

.btn__type {
    /* On met la div bouton au milieu */
    text-align: center;
    position: absolute;
    bottom: 0;
    right: calc(50% - 74px);
    z-index: 2;
}

.btn__noirvert {
    /* On créé un bouton rectangulaire qui s'affiche en noir  */
    text-align: center;
    background: var(--lcv_black);
    color: #fff;
    padding: 12px;
    margin: 12px;
    text-decoration: none;
    font-size: 18px;
}

.btn__noirvert:hover {
    /* On fait en sorte qu'il s'affiche en vert lors du survol */
    background: var(--lcv_green);
}

@media (min-width: 650px) and (max-width: 980px) {
    .section__types {
        max-width: 700px;
    }
}

@media (max-width: 650px) {
    .section__types {
        flex-direction: column;
    }
}